#include <iostream>
#include <functional>

using std::cin;
using std::cout;
using std::endl;
using std::function;

int main(void) {
    int val1, val2;
    char oper;
    function<int(int, int)> func;
    cin >> val1 >> oper >> val2;
    switch (oper) {
        case '+':
            func = [](int a, int b) { return a + b; };
            break;
        case '-':
            func = [](int a, int b) { return a - b; };
            break;
        default:
            return -1;
    }
    cout << func(val1, val2) << endl;
    return 0;
}

